Subject: Re: [lojban] 50 Printed Documents (was: Back to the GNOME stuff

From: John Cowan <[email-masked]>
Date: Tue, 15 May 2001 20:27:47 -0400 (EDT)

Value Yourself scripsit:

> It seems to require at least 50 printed documents that are available in
> some library or institution. How many things do we have which can
> qualify, besides the Grammar book?

It doesn't matter. We can use the private code "x-lojban", or we can
get IETF registration and use "i-lojban". This latter only takes a
couple of weeks.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter